Debian Bug report logs - #420894
debian-installer-manual: [appendix/preseed] apt-setup/local0/repository string does not contain 'deb'

version graph

Package: installation-guide; Maintainer for installation-guide is Debian Install System Team <debian-boot@lists.debian.org>;

Reported by: Rémi Demarthe <remi@medialsace.fr>

Date: Wed, 25 Apr 2007 09:15:21 UTC

Severity: normal

Fixed in version installation-guide/20080211

Done: Frans Pop <fjp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#420894; Package debian-installer-manual. Full text and rfc822 format available.

Acknowledgement sent to Rémi Demarthe <remi@medialsace.fr>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rémi Demarthe <remi@medialsace.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: debian-installer-manual: [appendix/preseed] apt-setup/local0/repository string does not contain 'deb'
Date: Wed, 25 Apr 2007 18:07:24 +0200
Package: debian-installer-manual
Severity: normal

Hello,
The pressed appendix mention :

#Additional repositories, local[0-9] available
#d-i apt-setup/local0/repository string \
#	deb http://local.server/debian stable main

This adds a 'deb deb http://local.server/debian stable main' in the 
sources.list

This just need to remove the 'deb' in each translation.

Rémi Demarthe.


-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-4-686
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#420894; Package debian-installer-manual. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 420894@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: Rémi Demarthe <remi@medialsace.fr>, 420894@bugs.debian.org
Subject: Re: Bug#420894: debian-installer-manual: [appendix/preseed] apt-setup/local0/repository string does not contain 'deb'
Date: Wed, 25 Apr 2007 11:52:26 +0200
reassign 420894 installation-guide
tags 420894 + pending
thanks

On Wednesday 25 April 2007 18:07, Rémi Demarthe wrote:
> #Additional repositories, local[0-9] available
> #d-i apt-setup/local0/repository string \
> #	deb http://local.server/debian stable main
>
> This adds a 'deb deb http://local.server/debian stable main' in the
> sources.list
>
> This just need to remove the 'deb' in each translation.

Fixed in SVN. Thanks.



Bug reassigned from package `debian-installer-manual' to `installation-guide'. Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. (Wed, 25 Apr 2007 09:54:06 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Frans Pop <elendil@planet.nl> to control@bugs.debian.org. (Wed, 25 Apr 2007 09:54:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#420894; Package installation-guide. Full text and rfc822 format available.

Acknowledgement sent to stappers@stappers.nl (Geert Stappers):
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #19 received at 420894@bugs.debian.org (full text, mbox):

From: stappers@stappers.nl (Geert Stappers)
To: 420894@bugs.debian.org
Subject: Re: Bug#420894: debian-installer-manual: [appendix/preseed] apt-setup/local0/repository string does not contain 'deb'
Date: Wed, 25 Apr 2007 16:02:00 +0200
Op 25-04-2007 om 11:52 schreef Frans Pop:
> On Wednesday 25 April 2007 18:07, Rémi Demarthe wrote:
> >
> > This just need to remove the 'deb' in each translation.
> 
> Fixed in SVN. Thanks.

What about fixing it in the Etch SVN branch also?


HtH
GSt




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#420894; Package installation-guide. Full text and rfc822 format available.

Acknowledgement sent to Frans Pop <elendil@planet.nl>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #24 received at 420894@bugs.debian.org (full text, mbox):

From: Frans Pop <elendil@planet.nl>
To: 420894@bugs.debian.org
Subject: Re: Bug#420894: debian-installer-manual: [appendix/preseed] apt-setup/local0/repository string does not contain 'deb'
Date: Wed, 25 Apr 2007 16:43:04 +0200
On Wednesday 25 April 2007 16:02, Geert Stappers wrote:
> What about fixing it in the Etch SVN branch also?

Not needed. Trunk will be published for Etch.



Reply sent to Frans Pop <fjp@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Rémi Demarthe <remi@medialsace.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 420894-close@bugs.debian.org (full text, mbox):

From: Frans Pop <fjp@debian.org>
To: 420894-close@bugs.debian.org
Subject: Bug#420894: fixed in installation-guide 20080211
Date: Tue, 12 Feb 2008 02:02:08 +0000
Source: installation-guide
Source-Version: 20080211

We believe that the bug you reported is fixed in the latest version of
installation-guide, which is due to be installed in the Debian FTP archive:

installation-guide-alpha_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-alpha_20080211_all.deb
installation-guide-amd64_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-amd64_20080211_all.deb
installation-guide-arm_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-arm_20080211_all.deb
installation-guide-hppa_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-hppa_20080211_all.deb
installation-guide-i386_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-i386_20080211_all.deb
installation-guide-ia64_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-ia64_20080211_all.deb
installation-guide-mips_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-mips_20080211_all.deb
installation-guide-mipsel_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-mipsel_20080211_all.deb
installation-guide-powerpc_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-powerpc_20080211_all.deb
installation-guide-s390_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-s390_20080211_all.deb
installation-guide-sparc_20080211_all.deb
  to pool/main/i/installation-guide/installation-guide-sparc_20080211_all.deb
installation-guide_20080211.dsc
  to pool/main/i/installation-guide/installation-guide_20080211.dsc
installation-guide_20080211.tar.gz
  to pool/main/i/installation-guide/installation-guide_20080211.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 420894@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Frans Pop <fjp@debian.org> (supplier of updated installation-guide package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 11 Feb 2008 19:35:22 +0100
Source: installation-guide
Binary: installation-guide-alpha installation-guide-amd64 installation-guide-arm installation-guide-hppa installation-guide-i386 installation-guide-ia64 installation-guide-mips installation-guide-mipsel installation-guide-powerpc installation-guide-s390 installation-guide-sparc
Architecture: source all
Version: 20080211
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Frans Pop <fjp@debian.org>
Description: 
 installation-guide-alpha - Debian installation guide
 installation-guide-amd64 - Debian installation guide
 installation-guide-arm - Debian installation guide
 installation-guide-hppa - Debian installation guide
 installation-guide-i386 - Debian installation guide
 installation-guide-ia64 - Debian installation guide
 installation-guide-mips - Debian installation guide
 installation-guide-mipsel - Debian installation guide
 installation-guide-powerpc - Debian installation guide
 installation-guide-s390 - Debian installation guide
 installation-guide-sparc - Debian installation guide
Closes: 416304 420894 457137 458154 458459
Changes: 
 installation-guide (20080211) unstable; urgency=low
 .
   [ Martin Michlmayr ]
   * Remove all information about RiscPC because these machines are
     no longer supported.
 .
   [ Joey Hess ]
   * Document the new tasksel/desktop preseed for lenny.
 .
   [ Frans Pop ]
   * Add cm-super to build dependencies as that improves the quality of the
     Russian PDF version.
   * Suggest 'nousb' instead of debian-installer/probe/usb as USB modules are
     now loaded automatically.
   * Fix incorrect instruction for preseeding local repositories.
     Thanks to Rémi Demarthe. Closes: #420894.
   * Add translatable entities for Continue, Cancel and Go Back buttons.
   * Add build dependencies on texlive-lang-* packages for languages for which
     the manual has translations.
   * Document new boot parameters "lowmem" and "dmraid".
   * Document new location of graphical mini.iso images.
   * Document base-installer/kernel/image preseed.
 .
   [ Joey Hess ]
   * Document new lilo-installer/skip preseed.
   * Document passwd/user-default-groups preseed.
 .
   [ Colin Watson ]
   * Recommend preseeding mirror/country to "manual" rather than "enter
     information manually" (choose-mirror 2.17).
   * Remove text talking about devfs-style device names, which are no longer
     supported.
   * preparing/minimum-hardware-reqts.xml: Pluralise "gigabyte" consistently.
 .
   [ Joey Hess ]
   * Document clock-setup/ntp.
 .
   [ Frans Pop ]
   * Support for sparc32 has been discontinued for Lenny. This also means that
     booting from floppy is no longer supported for sparc.
   * Extend the documentation of apt-setup, especially the decision whether or
     not to use a network mirror. Document selection of services.
   * Document new apt-setup/services-select and related hostname preseeds.
   * Add some information about creating device files in the appendix on chroot
     installs; also add a note that the appendix only covers the basic steps
     of a chroot install.
   * Warn against installing Debian while another OS is hibernated.
 .
   [ Joey Hess ]
   * Document how to preseed partman-auto to use only available disk, no matter
     what it's name is.
   * debian/rules: call dh_md5sums.
   * Document debian-installer/exit/halt preseed.
 .
   [ Colin Watson ]
   * Clarify that you need to actually provide an autopartitioning method as
     well as preseeding the partman confirmation messages.
 .
   [ Frans Pop ]
   * Make copyright refer explicitly to GPL version 2 as that is the version
     included in the appendix; add reference to /usr/share/common-licenses to
     make Lintian happy.
   * Rename doc-base.TEMPLATE to TEMPLATE.doc-base to avoid its inclusion in
     the package for the first architecture. Closes: #416304.
   * Modify language codes that include a country for the doc-base document ID
     so they only contain valid characters.
   * Remove the PDF section in doc-base files if PDF format is not built for a
     language.
   * Update standards version to 3.7.3; no changes needed.
   * Patch from Changwoo Ryu to replace Hangul-ucs with ko.tex fonts for Korean
     PDF version of the manual. Closes: #457137.
   * using-d-i:
     - move clock-setup, tzsetup and user-setup to reflect their changed
       position in the installation procedure
     - mention that clock-setup will now attempt to set the system time from a
       time server
     - split clock-setup as part is now executed during finish-install
     - add instructions on how a different time zone from the one(s) that match
       the selected location can be set (as that is a FAQ)
     - improve readability of partman section by using separate subsections for
       guided and manual partitioning
     - network-console: add information about dropped connections and how to
       avoid that (closes: #458154); add footnote with command to remove a host
       from the known_hosts file
   * howto, preseed: update for reordering of the installation procedure.
   * Change build dependency on gs-common to ghostscript.
   * Use --previous when updating PO files so translators can see the changes
     in a string.
 .
   [ Colin Watson ]
   * Use &releasename; rather than hardcoding etch in sources.list
     recommendation for chroot installs. Closes: #458459.
 .
   [ Frans Pop ]
   * Make UTF-8 the default encoding for the text version for all languages
     that still used ISO-8859-1.
   * Korean text version changed to UTF-8 on request of Changwoo Ryu.
   * Japanese text version changed to UTF-8 on request of KURASAWA Nozomu.
   * Enable PDF for Korean for website builds.
   * Disable Finnish, Hungarian and Spanish for this release as they have not
     been updated.
Files: 
 c8160650f96ab63a32fd9357a900898a 1345 doc optional installation-guide_20080211.dsc
 159439abffb0a13750360c71ca86827d 7226715 doc optional installation-guide_20080211.tar.gz
 f5d04c5a7c28542c5a38b65b79fded54 12814678 doc optional installation-guide-alpha_20080211_all.deb
 0115f14b98be7d87c2a6506a337da448 14326836 doc optional installation-guide-amd64_20080211_all.deb
 124b36e20a9ee1b0d485941c8ea66f76 12382846 doc optional installation-guide-arm_20080211_all.deb
 721773b1220bda70de047e4019789cea 12013674 doc optional installation-guide-hppa_20080211_all.deb
 82b37f4de2cd1cdbc653855341acaa63 14749712 doc optional installation-guide-i386_20080211_all.deb
 f039f298ea140b938e6b2f5dcadc21de 12794932 doc optional installation-guide-ia64_20080211_all.deb
 2d0a85049dd3beb5ac39bd2de76dc4a5 12185090 doc optional installation-guide-mips_20080211_all.deb
 9d20795afe8f37570bc38c050f937a4d 12385836 doc optional installation-guide-mipsel_20080211_all.deb
 90d4955a9a224b6c57b43a79cb1bc602 14210328 doc optional installation-guide-powerpc_20080211_all.deb
 4798971c5818021912e52bc512c71352 11301844 doc optional installation-guide-s390_20080211_all.deb
 0cbb881a71f93d92f68ba3bc5417d5e4 12707176 doc optional installation-guide-sparc_20080211_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHsPFpgm/Kwh6ICoQRAj8zAJ9ui84P0R5705YPGiqxk3ncckGd2wCgqb0P
B54Q+dBfnHZ625TvstOJY9Y=
=CV/k
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Mar 2008 07:37:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:45:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.